Application: gvSIG desktop - gvSIG bugs #4075
Error en lo geoprocess cortar lineas
02/01/2016 03:01 PM - Tiago André Duarte S& Paiva da Conceicéo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.3.0-2421 (rev. org.gvsig.deskiop-2.0.127)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2417 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Geoprocess, cortar lineas Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al hacer el geoproceso cortar lineas con una distancia de 5 metros, carga la capa temporal en el TOC pero no tiene informacion
Adjunto LOG

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4074: Error en lo geopro... Closed 02/01/2016
Related to Application: gvSIG desktop - gvSIG bugs # 4072: Error en lo geopro... Closed 02/01/2016
Related to Application: gvSIG desktop - gvSIG bugs # 4071: Error en lo geopro... Closed 02/01/2016
History

#1 - 02/01/2016 05:53 PM - Alvaro Anguix
- Related to gvSIG bugs #4074: Error en lo geoprocess juntar (merge) added

#2 - 02/01/2016 05:53 PM - Alvaro Anguix
- Related to gvSIG bugs #4072: Error en lo geoprocess cut added

#3 - 02/01/2016 05:53 PM - Alvaro Anguix
- Related to gvSIG bugs #4071: Error en lo geoprocess buffer added

#4 - 02/05/2016 08:48 AM - Joaquin del Cerro Murciano

- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#5 - 02/05/2016 09:50 AM - Francisco Diaz Carsi
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)

- Status changed from In progress to Fixed

#6 - 02/08/2016 11:29 AM - Tiago André Duarte Sa Paiva da Conceicao
- Status changed from Fixed to Closed

Files

gvSIG_dividir_lienas.log 373 KB 02/01/2016 Tiago André Duarte S& Paiva da Conceicdo
